Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:44:36 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hello , I want to know about my order number 9636048410, till now I didn't receive any message about it.           03:33 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:34 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:36 PM, 19th Feb                     User                    yes           03:40 PM, 19th Feb                     User                    I'm asking about my order no 9636048410           03:41 PM, 19th Feb                   fatma                   We see that you have placed your order on Feb 16, 20211. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:41 PM, 19th Feb                   fatma                   Is there anything else i can help you with?           03:41 PM, 19th Feb                     User                    I will collect it from Sharjah Oasis Mall           03:41 PM, 19th Feb                     User                    No , Thanks alot           03:42 PM, 19th Feb                   fatma                   yes ma'am this the address that you have choose it to collect you order from there           03:44 PM, 19th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125169